# SPDX-FileCopyrightText: Copyright (c) 2023-2025, Linaro Limited.
#
# SPDX-FileCopyrightText: <text>Copyright 2022-2024 Arm Limited and/or its
# affiliates <open-source-office@arm.com></text>
#
# SPDX-License-Identifier: MIT
10Gi
16Gi
aarch
aarch64
Acpi
addif
addtask
affiliateswchar
allarch
alsa
amazoncorretto
APIs
applehelp
arasan
arm64
ARMLMD
armv
ARTIFACTIMG
artifactory
asdf
AUTOQSPI
autoremove
AUTORUN
autosectionlabel
awscli
backend
baremetal
BasicClient
bbappend
bbclass
BBCLASSEXTEND
BBFILE
BBFILES
bblayers
BBMASK
BBMULTICONFIG
BBPATH
bindir
bitbake
bitfile
bitfiles
blkid
bmap
bmaptool
Boardfiles
bootefi
bootfs
bootimg
bootloader
brctl
buildable
BUILDAH
buildata
BUILDIN
buildinfo
buildtools
busybox
cassini
cassini-bsp
cgroups
chainloader
chardet
CHKSUM
chrony
cifs
cloudcomponent
cmake
cmdline
codeclimate
codeline
COMPAT
conf
config
configcheck
configfile
configs
containerd
CONVERSIONTYPES
copybutton
COREBASE
coreutils
corretto
corstone
corstone1000
Corstone-1000
cpio
cpuidle
Crypto
cs1kfvp
cspell
dasharray
datadir
Datetime
DBUILD
dbus
dearmor
debuginfod
DEFAULTTUNE
defconfig
defusedxml
DEPLOYDIR
destsuffix
dev
devel
devicetester
devicetree
devsrc
DHCP
dialout
diskmon
distro
DISTROOVERRIDES
distrosetup
dlog
dnsmasq
docker
dockerapplicationmanager
Dockerfiles
docutils
dotenv
downloadfilename
drawio
droot
drwx
DskipTests
dtsi
durations
earlycon
EBBR
edk2
eeprom
efidisk
efivar
eglibc
elfutils
elif
Emekcan
end2end
endchoice
endfor
endmenu
endswith
envsubst
esac
esbonio
eth0
eudev
EWAOL
exitcode
extfs
extrausers
EXTSYS
fdisk
fdtcontroladdr
FILESEXTRAPATHS
filesize
filesystems
findall
firmwarebuild
flashfw
flashloader
flashsw
flyout
fname
fout
FPGA
FPGAUART
freeradius
freescale
frobbing
fsprogs
fstype
FSTYPES
fsuuid
ftpm
funcs
fvpboot
fvpconf
fvps
FWTS
FWUEN
gcsections
gdisk
genericarm64
getattr
gettext
ggqualification
gitaly
gitlab
Gowtham
greengrass
greengrassv2
growfs
gstreamer
guestfish
gzio
hardknott
hashlib
HASHSERVE
headercheck
hexdigest
homepageping
hostname
html
IMAGEDEPENDS
imageextras
IMAGETYPE
imagetypes
inclusivity
inconspaces
init
initramfs
initramfsetup
initscripts
interruptible
intramfs
iputils
irqbalance
jfrog
jinja2
json
junit
KASFILES
Katariya
KBUILD
kcfg
kconf
Kconfig
kernelcfg
keymaps
keyrings
keyscan
keyserver
KFEATURE
kirkstone
kmeta
kmod
kria
kubernetes
Kumar
kv260
lambdadeployment
largefile
lassign
launchpadcontent
lavacli
LAYERDEPENDS
LAYERDIR
LAYERSERIES
levelname
libatomic
libc
libcap
libdbus
libdebuginfod
libdir
LIBEXECDIR
libgcc
libgcrypt
libguestfs
libldb
libncurses
libparsec
libstdc
libtalloc
libtdb
libtevent
libts
libvirtd
libz
licenseremotefile
Linaro
LINKSHARED
linux
linuxboot
listappend
llength
loadm
localedef
localstatedir
loopback
lvm2
makefiles
mainmenu
mandatoryvar
maxdepth
MAXSIZE
Mbed
MBPMIC
mcdepends
mcfg
MCPUART
mdev
menuentry
mickledore
minicom
miniconda
mispell
miterlimit
moby
modutils
moreutils
MOUNTPOINT
mps3
mqttpubsub
msdos
mtrace
multiconfig
multiinclude
multilineident
mvn
mvnw
n1sdp
nanbield
natively
nativesdk
netbase
netboot
netfilter
networkctl
networkd
nfsroot
nfsrootfs
nocase
nodeport
noexec
nologin
nonarch
noninteractive
nooelint
nopackages
NOPASSWD
nopt
nowrap
numpy
OCVM
OLDPWD
OpenAMP
opencontainers
openembedded
openssl
OpenSSL
openvswitch
opkg
optee
ostree
outfile
PACKAGECONFIG
packagegroup
parallaxsecond
PARTUUID
pathlib
pgid
picocom
pinentry
pipeli
PKCS
pkgs
PLTs
PMIC
podman
polkit
popd
posix
postprocess
prefuncs
printk
PROCPS
proftpd
promisc
protobuf
protvars
ptable
ptest
publickey
pushd
pycodestyle
PyYAML
qemuarm
QSPI
ramdisk
RDEPENDS
readlines
readlink
README
readthedocs
realpath
rebase
refspec
regexes
relpath
repart
repo
repodir
repos
requireinclude
requirenotfound
rmescandon
rolealias
rootfs
rootfstype
ROOTLIBEXECDIR
rootpath
rootwait
RPROVIDER
RPROVIDES
RRECOMMENDS
RsaPkcs1v15Crypt
runc
runfvp
rustc
Sast
sato
sbsigntool
scarthgap
sdcard
sdd4
SDHC
SDHCI
seccomp
secenc
secureboot
selinux
semgrep
setaf
setafb
setcap
setuptools
SHAs
shortlog
SIGINT
sigv4
skel
smartmontools
smem
sonarpython
sota
sourceparams
sourcepath
SPDX
sphinxcontrib
SRCPV
SRCREV
srcurifile
sshpass
SSTATE
startswith
STOPTASKS
styhead
subdir
subtest
sudo
suggestedvar
Suresh
switchroot
sysconfdir
sysroot
systemd
systemready
systemtap
takari
TCLIBC
TCLIBCAPPEND
tcpdump
teeclnt
testimage
thinggroup
THISDIR
THISPATH
timedatectl
timesyncd
tigetstr
TMPDIR
toctree
toml
toolchain
TOPDIR
topdown
TOTALIMAGES
tparm
trustedsubstrate
tuntap
TuxSuite
uart
uboot
ubuntu
udev
udevrules
udhcp
udhcpd
udisks
uefi
uefiimg
uniquify
unitdir
unpackdir
unpadded
upstreamed
urllib
urlparse
usbgadget
usbhost
userdata
usermod
userspace
usrmerge
utf16
util
utils
uuidgen
vardeps
vartrue
vfat
Vikas
virbr
virt
wchar
wget
WIDEC
wireshark
WORKDIR
X509
xattr
xdev
xilinx
xlink
XNVM
xtest
xtests
yml
yocto
zeroconf
zxvf
zynqmp
